/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 5041895 */
  src: url('//at.alicdn.com/t/c/font_5041895_gh5u2rrurob.woff2?t=1772088005334') format('woff2'),
       url('//at.alicdn.com/t/c/font_5041895_gh5u2rrurob.woff?t=1772088005334') format('woff'),
       url('//at.alicdn.com/t/c/font_5041895_gh5u2rrurob.ttf?t=1772088005334') format('truetype');
}

/*@font-face {*/
/*  font-family: 'iconfont';*/
/*  src: url('/fonts/iconfont/iconfont.woff2?t=1716547024885') format('woff2'),*/
/*       url('/fonts/iconfont/iconfont.woff?t=1716547024885') format('woff'),*/
/*       url('/fonts/iconfont/iconfont.ttf?t=1716547024885') format('truetype');*/
/*}*/

.iconfont, .iconfont-bp {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: baseline;
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}